@charset "utf-8";

@font-face {
    font-family: "SourceSansPro";
    font-display: swap;
    src: local(SourceSansPro-Regular), url("../fonts/sourcesanspro-regular.otf");
}

@font-face {
    font-family: "SourceSansPro-Bold";
    font-display: swap;
    src: local(SourceSansPro-Bold), url("../fonts/sourcesanspro-semibold.otf");
}

@font-face {
    font-family: "SourceSansPro-Bolder";
    font-display: swap;
    src: local(SourceSansPro-Bolder), url("../fonts/sourcesanspro-bold.otf");
}

@font-face {
    font-family: "SourceSansPro-Light";
    font-display: swap;
    src: local(SourceSansPro-Light), url("../fonts/sourcesanspro-light.otf");
}

@font-face {
    font-family: "SourceSansPro-ExtraLight";
    font-display: swap;
    src: local(SourceSansPro-ExtraLight), url("../fonts/sourcesanspro-extralight.otf");
}

@font-face {
    font-family: "SourceSansPro-Regular";
    font-display: swap;
    src: local(SourceSansPro-Regular), url("../fonts/sourcesanspro-regular.otf");
}

/* --------------------------------- */
* {
    font-family: SourceSansPro;
}

body {
    margin: 0 !important;
    padding: 0 !important;
}

html,
body {
    width: 100%;
}

img,
media {
    max-width: 100%;
}

p {
    margin: 0;
}